CGI-Application-Plugin-CaptureIO

Prerequisites

CGI-Application-Plugin-CaptureIO declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Digest::SHA12.1Digest-SHA1-2.13131.43
Storable2.14Storable-2.51111.43